@charset "Shift_JIS";

/* /products
--------------------------------------------------*/
/* slide */
#slide_category { margin: 0 0px 30px 0; }

#slide_category li a:hover img {
  opacity: 0.7;
  filter: alpha(opacity = 70);
}

#slide_category li {
  margin-right: 20px;
  float: left;
}

/* end slide */
/* tab */
#product_search .tabs_link {
  margin-bottom: -3px;
  z-index: 1;
  position: relative;
}

#product_search .tabs_link li {
  margin-right: 2px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  float: left;
}

#product_search .tabs_link li a {
  font-size: 12px;
  color: #333333;
  padding: 12px 10px 10px 38px;
  border-bottom: 3px solid #ccc;
  display: block;
  background: url(../../img/product/icon_tab.gif) no-repeat 15px 16px #ededed;
}

#product_search .tabs_link li a:hover, #product_search .tabs_link li.current_tab a {
  text-decoration: none;
  padding: 10px 8px 13px 36px;
  border-top: 2px solid #ccc;
  border-bottom: none;
  border-left: 2px solid #ccc;
  border-right: 2px solid #ccc;
  background: url(../../img/product/icon_tab_on.gif) no-repeat 13px 14px #fff;
}

/* end tab */
/* products content */
#product_search .search_content {
  padding: 23px 20px 10px;
  border: 3px solid #cccccc;
}

.tbl_product {
  margin-bottom: 30px;
  border-collapse: collapse;
}

.tbl_product td {
  text-align: center;
  vertical-align: middle;
}

.tbl_product .photo {
  replaceemmacro[6];
  width: 157px;
  height: 157px;
}

.tbl_product .photo a {
  padding-top: 5px;
  width: 157px;
  height: 152px;
  display: block;
  position: relative;
}

.tbl_product .photo a:hover img {
  opacity: 0.7;
  filter: alpha(opacity = 70);
}

.tbl_product .photo .icon {
  z-index: 100;
  top: 132px;
  left: 127px;
  display: block;
  position: absolute;
}

.tbl_product .caption {
  line-height: 1.4;
  padding: 10px 10px;
}

.tbl_product .caption a {
  font-size: 12px;
  color: #000000;
}

/* /products/office
--------------------------------------------------*/
/* bottom banner */
a.hoverLink:hover img {
  opacity: 0.7;
  filter: alpha(opacity = 70);
}

/* end bottom banner */
/* slide */
#slide_product { margin: 0 -20px 30px 0; }

#slide_product li {
  margin-right: 20px;
  float: left;
}

#slide_product li a:hover img {
  opacity: 0.7;
  filter: alpha(opacity = 70);
}

/* end slide */
#product_category #submit {
  text-align: center;
  margin-top: 17px;
}



#product_category_btm {
  padding: 22px 0 27px;
  background: #f2f1ea;
}

#product_category_btm .inner {
  margin: 0 auto;
  width: 950px;
}

#product_category_btm .inner p.pal23{
  padding-left:23px;
}

#product_category_btm p.w324{
  width:324px;
}


#product_category h3.cat02 { margin-top: 30px; }




#product_category ul.product_category_list, #product_category ul.s_list {
padding-bottom:25px;
width:100%;
 }

#product_category ul.product_category_list:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#product_category ul.s_list:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#product_category li {
  margin: 0 24px 2px 0;
  padding: 2px 0 5px;
  border-bottom: 1px dotted #777;
  width: 300px;
  background: url(/img/product/office/product_catagory_icon.gif) no-repeat 277px center;
  cursor: pointer;
  float: left;
}

#product_category li.three{
  margin: 0 0 2px 0;
}

#product_category li p {
  padding: 5px;
  border: 3px solid #fff;
}

#product_category li p:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#product_category li img.fl {
  margin-right: 12px;
  display: block;
}

#product_category li span {
  font-size: 10px;
  line-height: 1.3;
  width: 170px;
  display: block;
  float: left;
}


#product_category li span img {
  margin-bottom: 3px;
  display: block;
}

#product_category li a{
 color:#333;
 display:block;
}

#product_category li p:hover { border: 3px solid #0e76b5; }

#product_category li.none_link {
  background-image: none;
  cursor: default;
}

#product_category li.none_link p:hover { border: 3px solid #fff; }
#product_category li a:hover { text-decoration: none; }

/* degicata
--------------------------------------------------*/
.search_content .section { padding: 0 2px; }
.search_content .block { padding-bottom: 31px; }

.search_content .block .block_left {
  padding-left: 20px;
  float: left;
}

.search_content .block .block_left .toimg img{
   box-shadow:rgba(99, 99, 99, 0.65098) 0px 1px 4px 1px;
  -webkit-box-shadow:rgba(99, 99, 99, 0.65098) 0px 1px 4px 1px;
  -moz-box-shadow:rgba(99, 99, 99, 0.65098) 0px 1px 4px 1px;
}

.search_content .block .block_left .button { padding: 7px 0 5px; }

.search_content .block .block_right {
  line-height: 18px;
  width: 420px;
  float: right;
}

.search_content .block .block_right .title {
  font-size: 20px;
  font-weight: bold;
  color: #002878;
  line-height: 27px;
  margin: -3px 0 3px;
}

.search_content .block .block_right ul { padding: 9px 0 0; }

.search_content .block .block_right ul li {
  line-height: 22px;
  padding-left: 11px;
  background: url(/img/common/icon_02.gif) no-repeat 0 8px;
}

.search_content .product_list { margin: 0 -4px 12px 5px; }

.search_content .product_list li {
  margin: 0 10px 12px;
  width: 85px;
  float: left;
}

.search_content .product_list li span {
  font-size: 10px;
  line-height: 14px;
  text-align: center;
  padding-top: 8px;
  display: block;
}

.search_content .product_list li span img {
  vertical-align: middle;
  margin-left: 3px;
}

ul.otherlink{
  margin:0;
  clear:both;
  padding-top:15px;
  line-height:1.2em;
}
ul.otherlink li{
  display:inline;
}
ul.otherlink li a:link, ul.otherlink li a:visited{
  display:inline-block;
  width:165px;
  padding:5px 10px;
  margin-left:10px;
  border-radius:3px;
  text-align:center;
  color:#fff;
  background:url(/img/inpage/icon_white.gif) no-repeat 170px center #777;
}

ul.otherlink li a:hover{
background:url(/img/inpage/icon_white.gif) no-repeat 170px center #999;
text-decoration:none;
}

ul.otherlink li a:first-child{
margin-left:20px;
}

a.underline{
  text-decoration:underline;
  font-weight:bold;
}
a.underline:hover{
  text-decoration:none;
}

/* scene
--------------------------------------------------*/
.search_content .scene_box {
	position:relative;
}
.search_content .scene_box p {
	color:#036eb8;
	font-size:14px;
	line-height:18px;
	text-indent:10px;
	position:absolute;
	background:url(../../img/scene/icon_arrow.gif) no-repeat 0 5px;
}


/* showroom
--------------------------------------------------*/
#showroom .sr_box {
  margin: 0 0 21px 0;
  padding: 0 0 27px 0;
  border-bottom: 1px #000 dotted;
}

#showroom .sr_box .fl { width: 448px; }

#showroom #slider_main, #showroom #slider_main2 {
  width: 448px;
  height: 252px;
  overflow: hidden;
  position: relative;
}

#showroom #slider_main ul, #showroom #slider_main2 ul {
  top: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
}

#showroom #slider_main ul li, #showroom #slider_main2 ul li {
  width: 448px;
  height: 252px;
  display: inline;
  float: left;
  overflow: hidden;
}

#showroom #slider_thumb ul, #showroom #slider_thumb2 ul { display: inline; }

#showroom #slider_thumb ul li, #showroom #slider_thumb2 ul li {
  text-indent: -9999px;
  width: 35px;
  height: 4px;
  display: inline;
  background-color: #777777;
  cursor: pointer;
}

#showroom #slider_thumb ul li.active, #showroom #slider_thumb2 ul li.active { background-color: #002878; }

#showroom .sr_box ul.slider_btn li {
  margin: 8px 0 0 6px;
  display: block;
  float: left;
}

#showroom .sr_box ul.txt {
  font-size: 14px;
  line-height: 22px;
  width: 465px;
}

#showroom .sr_box ul.txt img { margin: 0 0 16px 0; }

#showroom .sr_box ul.txt span {
  font-weight: bold;
  display: block;
}

#showroom .sr_box ul.txt span.space { padding: 16px 0 0 0; }
#showroom .sr_link { margin: 0 0 33px 0; }

#showroom .sr_link li {
  margin: 0 20px 0 0;
  width: 303px;
  float: left;
}

#showroom .sr_link li img { margin: 0 0 8px 0; }

#showroom .sr_link li span {
  font-size: 12px;
  line-height: 18px;
  display: block;
}

#showroom .sr_link li.last { margin: 0; }
#showroom .lo_bnr { margin: 0 0 50px 0; }

a.hoverlink_b {
	overflow: hidden;
	display: inline-block;
	*display: inline; /* ie6,7 */
	*zoom: 1; /* ie6,7 */
}

a.hoverlink_b:hover { border: 1px solid #4283c0; }
a.hoverlink_b:hover img { margin: -1px; }








/**article06**/
#a06_tab{
  margin:40px 0 0;
}
#a06_tab li{
  width:475px;
  height:54px;
  float:left;
  overflow: hidden;
  cursor: pointer;
}
#a06_tab li img{
  margin:-54px 0 0;
  display: block;
}
#a06_tab li.select img{
  margin:0 0 0;
}
#a06_selectLink{
  background: url(../../products/office2/img/art_06_tabbg.gif) no-repeat left top;
  padding:40px 0 30px;
}
#a06_selectLink ul li.hide{
  display: none;
}
#a06_selectLink ul li .imageMap{
  width:325px;
  float:left;
}
#a06_selectLink ul li .imageMapR{
  width:300px;
  float:left;
}
#a06_selectLink ul li .imageMap,
#a06_selectLink ul li .imageMapR{
  margin:10px 0 50px;
}
#a06_selectLink ul li .imageMap h3,
#a06_selectLink ul li .imageMapR h3{
  padding:0;
  margin:0 0 15px;
}
#a06_selectLink ul li .imageMap a,
#a06_selectLink ul li .imageMapR a{
  display: block;
  margin: 3px 0 0;
}




#a06_selectLink ul li dl{
  width:950px;
}
#a06_selectLink ul li dl dt{
  width:413px;
  float:left;
}
#a06_selectLink ul li dl dd{
  width:537px;
  float:left;
}
#a06_selectLink p.note{
  text-align: right;
}



/* 20150204追加ライブオフィス  */

.lo_bnr ul{
  overflow:hidden;
  position:relative;
  margin-left:-20px;
}

.lo_bnr ul li{
  float:left;
  margin:0 0 0 20px;
}
.lo_bnr ul li.mi_ni{
  width:303px;
}
.lo_bnr ul li.mi_ni img { margin: 0 0 8px 0; }

.lo_bnr ul li.lo_ng{
  width:627px;
}

.lo_bnr ul li span {
  font-size: 12px;
  line-height: 18px;
  display: block;
}